﻿.i-home {
    background-image: url(/Images/NonStandardSpriteSheet20231218.svg);
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: middle;
}

.i-CA {
    width: 24px;
    height: 24px;
    background-position: -136px 0px;
}

.i-GA {
    width: 24px;
    height: 24px;
    background-position: -68px 0px;
}

.i-GSC {
    width: 24px;
    height: 24px;
    background-position: -204px 0px;
}

.i-OA {
    width: 24px;
    height: 24px;
    background-position: -170px 0px;
}

.i-RA {
    width: 24px;
    height: 24px;
    background-position: -102px 0px;
}

.i-SA {
    width: 24px;
    height: 24px;
    background-position: 0px 0px;
}

.i-SS {
    width: 24px;
    height: 24px;
    background-position: -238px 0px;
}

.i-XA {
    width: 24px;
    height: 24px;
    background-position: -34px 0px;
}

.i-home-apps {
    width: 18px;
    height: 18px;
    background: url(/content/images/icons/ic-apps-large.svg);
}

.i-home-adjust {
    width: 24px;
    height: 24px;
    background-position: -168px -64px;
}

.i-home-assignment {
    width: 24px;
    height: 24px;
    background-position: 0px -64px;
}

.i-home-profile {
    width: 24px;
    height: 20px;
    background-position: -138px -66px;
}

.i-home-help {
    width: 24px;
    height: 24px;
    background-position: -102px -64px;
}

.i-home-whitepaper {
    width: 24px;
    height: 24px;
    background-position: -68px -64px;
}

.i-home-webinar {
    width: 24px;
    height: 24px;
    background-position: -34px -64px;
}

.i-home-school {
    width: 24px;
    height: 24px;
    background-position: -204px -65px;
}
.i-home-cta {
    width: 24px;
    height: 24px;
    background-image: url(/Images/IconSprite20251006.svg);
    background-position: -373px -328px;
    background-size: 1058px 633px;
    margin-top: -5px;
}

.i-home-homepage {
    width: 24px;
    height: 18px;
    background-position: -238px -67px;
}

.i-home-mail {
    width: 24px;
    height: 15px;
    background-position: -274px -69px;
}